@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham_thin-webfont.woff2') format('woff2'),
         url('fonts/gotham_thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham_thin_italic-webfont.woff2') format('woff2'),
         url('fonts/gotham_thin_italic-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-light-webfont.woff2') format('woff2'),
         url('fonts/gotham-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/gotham-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-book-webfont.woff2') format('woff2'),
         url('fonts/gotham-book-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-bookitalic-webfont.woff2') format('woff2'),
         url('fonts/gotham-bookitalic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-mediumitalic-webfont.woff2') format('woff2'),
         url('fonts/gotham-mediumitalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/gotham-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'gotham_ultraregular';
    src: url('fonts/gotham_ultra-webfont.woff2') format('woff2'),
         url('fonts/gotham_ultra-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_ultraitalic';
    src: url('fonts/gotham_ultra_italic-webfont.woff2') format('woff2'),
         url('fonts/gotham_ultra_italic-webfont.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}